{
	"201000911_0": "戦士の休息",
	"201000911_1": "「しょうこりもなくワンサカ出てきやがってッ！\\n　あたしが根こそぎぶっ潰してやるッ！」",
	"201000911_2": "「待ちなさい、１人で先行しすぎよッ！\\n　一旦下がって連携を――」",
	"201000911_3": "「大丈夫さ、あたしならやれるッ！」",
	"201000911_4": "「あたしは先輩だからな……。\\n　後輩の分まで、体を張るのが当たり前だろうッ！」",
	"201000911_5": "「……そう、調や切歌のことを思って……」",
	"201000911_6": "「……ありがとう。\\n　分かったわ。でも、そういうことなら――」",
	"201000911_7": "「――わたしにも、体を張らせてもらいたいものねッ！」",
	"201000911_8": "「なんだ、お前まで来たのか。\\n　ま、あたしは構わねーけどな」",
	"201000911_9": "「あなたが調と切歌の先輩だと言うのなら、わたしはあなたの\\n　先輩でもあるのよ。１人でなんて戦わせないわ」",
	"201000911_10": "「S.O.N.G.の装者としてなら、あたしの方が先輩だけどな。\\n　――遅れを取るんじゃねぇぞッ！」"
}